ImagickDraw::polygon
ImagickDraw::pop
ImagickDraw
PHP Manual

# ImagickDraw::polyline

Draws a polyline

### Description

bool ImagickDraw::polyline ( array `$coordinates` )
Warning

This function is currently not documented; only its argument list is available.

Draws a polyline using the current stroke, stroke width, and fill color or texture, using the specified array of coordinates.

### Parameters

`coordinates`

  array of x and y coordinates: array( array( 'x' => 4, 'y' => 6 ), array( 'x' => 8, 'y' => 10 ) )

### Return Values

Returns `TRUE` on success.